<div class="card" [ngStyle]="style">
    <div class="card-header">
        <div class="content-photo">
            <div class="photo">
                <!--img src="https://latestcelebnetworth.com/wp-content/uploads/2019/08/victoria-justice-net-worth.jpg" alt="" -->
            </div>
        </div>
        <div class="info">
            <h4>Fernanda Rodriguez</h4>
            <div class="date">
                Hace 3 horas
            </div>
        </div>
    </div>
    <div class="card-body">
        <p class="card-text"> {{ data?.description}} </p>
        <img [src]="data?.image">
    </div>
    <div class="card-footer">
        <div class="options">
            <div class="item upload">
               524 <i class="far fa-heart"></i>
            </div>
            <div class="item whish">
               7 <i class="fas fa-comment-alt"></i>
            </div>
        </div>
    </div>
</div>
